<template>
  <div class="user">
      <h1>User</h1>
      <h2>Firstname: {{ user.firstname }}</h2>
      <h2>Lastname: {{ user.lastname }}</h2>
      <h2>ID: {{ user.id }}</h2>
  </div>
</template>

<script>
export default {
    props: ['user']

}
</script>

<style>
.user{
    width: 500px;
    background-color: aqua;
}

</style>